We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Mono Linux & Mono AOT support

Hello,

I would like to know if Aspose.3D works with mono on Linux.
I also would like to know if the Aspose.3D supports ahead of time compiling and/or mkbundle.
http://www.mono-project.com/docs/advanced/aot/

We previously ran into complications caused by underlying native libraries, so i’d like to make sure it will be working before replacing my 3d layer with Aspose.3D.

Thanks

@Tezirg,

We have logged an investigation under the ticket ID THREEDNET-367 to check compatibility with MONO on Linux in our issue tracking system. We have linked your post to this ticket and will keep you informed regarding any available updates.

@Tezirg,

Aspose.3D for .NET API works with MONO on Linux because Linux was the main development platform in earlier versions. Kindly send details of the requirements/scenarios with sample 3D model(s). It will help us to evaluate the operational possibilities of Aspose.3D API with respect to the requirements.